msgid ""
msgstr ""
"Project-Id-Version: Flyingnews\n"
"POT-Creation-Date: 2014-05-06 16:59+0100\n"
"PO-Revision-Date: 2014-05-06 16:59+0100\n"
"Last-Translator: \n"
"Language-Team: J&W Templates <jaw@jawtemplates.com>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.5\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: archive.php:9
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: archive.php:11
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: archive.php:13
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: attachment.php:18 single.php:15 woocommerce.php:9
msgid "Previous"
msgstr ""

#: attachment.php:19 single.php:16 woocommerce.php:10
msgid "Next"
msgstr ""

#: attachment.php:32
msgid "Published"
msgstr ""

#: attachment.php:32
msgid " at "
msgstr ""

#: attachment.php:32
msgid " in "
msgstr ""

#: attachment.php:43 comments.php:12 comments.php:43
msgid "Edit"
msgstr ""

#: attachment.php:86
msgid "Pages"
msgstr ""

#: author.php:26 loop-post.php:244
msgid "About the author"
msgstr ""

#: comments.php:12
msgid "Pingback:"
msgstr ""

#: comments.php:29
msgid "Reply"
msgstr ""

#: comments.php:37
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:73
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: comments.php:79
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:89
msgid "No Responses to"
msgstr ""

#: comments.php:89
msgid "One Response to"
msgstr ""

#: comments.php:89
msgid "Responses to"
msgstr ""

#: comments.php:95
msgid "&larr; Older comments"
msgstr ""

#: comments.php:96
msgid "Newer comments &rarr;"
msgstr ""

#: comments.php:105
msgid "Comments are closed."
msgstr ""

#: comments.php:119
msgid "Leave a Reply"
msgstr ""

#: comments.php:120
msgid "Leave a Reply to"
msgstr ""

#: comments.php:121
msgid "Submit Comment"
msgstr ""

#: comments.php:125 comments.php:126 framework/lib/class_render.php:109
msgid "Comment"
msgstr ""

#: comments.php:129
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:130
msgid "Logged in as"
msgstr ""

#: comments.php:130
msgid "Log out of this account"
msgstr ""

#: comments.php:130
msgid "Log out &raquo;"
msgstr ""

#: comments.php:138 comments.php:141 framework/lib/class_render.php:444
#: framework/shortcodes/contact_form.php:92
msgid "Name"
msgstr ""

#: comments.php:139 comments.php:146 comments.php:155
msgid " (required)"
msgstr ""

#: comments.php:145 framework/shortcodes/contact_form.php:93
msgid "E-mail"
msgstr ""

#: comments.php:148
msgid "youremail@yourdomain.com"
msgstr ""

#: comments.php:151
msgid "Website"
msgstr ""

#: comments.php:152
msgid "www.website.com"
msgstr ""

#: comments.php:156
msgid "answer"
msgstr ""

#: framework/lib/class_breadcrumbs.php:41
msgid "Home"
msgstr ""

#: framework/lib/class_demoimport.php:839
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: framework/lib/class_elements.php:1545
msgid "Upload"
msgstr ""

#: framework/lib/class_facebook.php:20
msgid "comments"
msgstr ""

#: framework/lib/class_facebook.php:21 framework/lib/class_render.php:107
#: framework/lib/class_render.php:111
msgid "Comments"
msgstr ""

#: framework/lib/class_render.php:157
msgid "Rating:"
msgstr ""

#: framework/lib/class_render.php:287
msgid "No additional posts."
msgstr ""

#: framework/lib/class_render.php:328 framework/lib/class_render.php:341
msgid "PREVIOUS"
msgstr ""

#: framework/lib/class_render.php:329 framework/lib/class_render.php:344
msgid "NEXT"
msgstr ""

#: framework/lib/class_render.php:361
msgid " Older posts"
msgstr ""

#: framework/lib/class_render.php:364 framework/lib/class_render.php:386
msgid "Newer posts"
msgstr ""

#: framework/lib/class_render.php:383
msgid "Older posts"
msgstr ""

#: framework/lib/class_render.php:394
msgid "More"
msgstr ""

#: framework/lib/class_render.php:438
msgid "Sort:"
msgstr ""

#: framework/lib/class_render.php:440
msgid "Price"
msgstr ""

#: framework/lib/class_render.php:441
msgid "Best sellers"
msgstr ""

#: framework/lib/class_render.php:443
msgid "Date"
msgstr ""

#: framework/lib/class_render.php:445
msgid "Rating"
msgstr ""

#: framework/lib/class_render.php:446
msgid "Popular"
msgstr ""

#: framework/lib/class_render.php:447
msgid "Category"
msgstr ""

#: framework/lib/class_render.php:596 framework/lib/class_render.php:601
#: framework/lib/class_render.php:606 framework/lib/class_render.php:612
#: header-top_cart.php:7 header-top_cart.php:12 header-top_cart.php:17
#: header-top_cart.php:23
msgid "View your shopping cart"
msgstr ""

#: framework/lib/class_render.php:613 header-top_cart.php:24
msgid "View cart"
msgstr ""

#: framework/lib/class_utils.php:292
msgid "Error: Please fill in the required question."
msgstr ""

#: framework/lib/class_utils.php:298
msgid "Error: Please fill in the correct answer to the question."
msgstr ""

#: framework/lib/menu/nav_menu_walker.php:186
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: framework/lib/rating/admin.php:98 framework/lib/rating/admin.php:119
#: loop-rating_top.php:124 loop-rating_top.php:143
msgid "Users Ratings"
msgstr ""

#: framework/lib/rating/admin.php:122 loop-rating_top.php:124
msgid "Your Rating"
msgstr ""

#: framework/shortcodes/contact_form.php:36
msgid "Feedback sent..."
msgstr ""

#: framework/shortcodes/contact_form.php:63
#: framework/shortcodes/contact_form.php:115
msgid "Incorrectly entered name"
msgstr ""

#: framework/shortcodes/contact_form.php:68
#: framework/shortcodes/contact_form.php:116
msgid "Wrong e-mail"
msgstr ""

#: framework/shortcodes/contact_form.php:72
#: framework/shortcodes/contact_form.php:117
msgid "Wrong text format"
msgstr ""

#: framework/shortcodes/contact_form.php:77
#: framework/shortcodes/contact_form.php:118
msgid "Wrong CAPCHA Code"
msgstr ""

#: framework/shortcodes/contact_form.php:97
msgid "Message"
msgstr ""

#: framework/shortcodes/contact_form.php:109
msgid "Send message"
msgstr ""

#: framework/shortcodes/portfolios.php:107
msgid "Filter:"
msgstr ""

#: framework/shortcodes/portfolios.php:110
msgid "All"
msgstr ""

#: framework/theme.php:404
msgid "Primary Navigation"
msgstr ""

#: framework/theme.php:405
msgid "Footer Navigation"
msgstr ""

#: framework/widgets/jwLogin.php:50 framework/widgets/jwLogin.php:55
msgid "Success!"
msgstr ""

#: framework/widgets/jwLogin.php:51
msgid "Check your email for the password and then return to log in."
msgstr ""

#: framework/widgets/jwLogin.php:56
msgid "Check your email to reset your password."
msgstr ""

#: framework/widgets/jwLogin.php:61
msgid "Have an account?"
msgstr ""

#: framework/widgets/jwLogin.php:68
msgid "Username"
msgstr ""

#: framework/widgets/jwLogin.php:71
msgid "Password"
msgstr ""

#: framework/widgets/jwLogin.php:76
msgid " Remember me"
msgstr ""

#: framework/widgets/jwLogin.php:80
msgid "Login"
msgstr ""

#: framework/widgets/jwLogin.php:95
msgid "Welcome, "
msgstr ""

#: framework/widgets/jwLogin.php:114
msgid "You are logged in as "
msgstr ""

#: framework/widgets/jwLogin.php:116
msgid "Log out"
msgstr ""

#: framework/widgets/jwLogin.php:119
msgid "Admin"
msgstr ""

#: framework/widgets/jwLogin.php:121
msgid "Profile"
msgstr ""

#: framework/widgets/jwSocial.php:108
msgid "Subscribe"
msgstr ""

#: framework/widgets/jwSocial.php:109
msgid "To RSS Feed"
msgstr ""

#: framework/widgets/jwSocial.php:164 framework/widgets/jwSocial.php:166
#: framework/widgets/jwSocial.php:170 framework/widgets/jwSocial.php:176
msgid "followers"
msgstr ""

#: framework/widgets/jwSocial.php:168
msgid "fans"
msgstr ""

#: framework/widgets/jwSocial.php:172
msgid "photos"
msgstr ""

#: framework/widgets/jwSocial.php:174
msgid "subscribers"
msgstr ""

#: framework/widgets/search.php:41 framework/widgets/search.php:42
#: searchform.php:7 searchform.php:11
msgid "Search"
msgstr ""

#: framework/widgets/search.php:41
msgid "Search..."
msgstr ""

#: header.php:201
msgid "Go to ..."
msgstr ""

#: loop-page.php:9 loop-portfolio.php:15
msgid "Pages:"
msgstr ""

#: loop-post.php:124
msgid "Posted by:"
msgstr ""

#: loop-post.php:153
msgid "Next page"
msgstr ""

#: loop-post.php:154
msgid "Previous page"
msgstr ""

#: loop-post.php:192
msgid "Share!"
msgstr ""

#: loop-products.php:54
msgid "No products found"
msgstr ""

#: loop-rating_bottom.php:135 loop-rating_bottom.php:152
msgid "User rating"
msgstr ""

#: loop-rating_bottom.php:137 loop-rating_bottom.php:154
#: loop-rating_top.php:126 loop-rating_top.php:145
msgid "votes"
msgstr ""

#: loop-search.php:4 loop.php:9
msgid ""
"We are sorry, no results were found. You can try to find some related posts "
"using the search function."
msgstr ""

#: related-post.php:16
msgid "Related Posts"
msgstr ""

#: search.php:6
msgid "Search Results for"
msgstr ""

#: woocommerce/loop/add-to-cart.php:18 woocommerce/loop/add-to-cart.php:42
#: woocommerce/loop/add-to-cart.php:51
msgid "Read More"
msgstr ""

#: woocommerce/loop/add-to-cart.php:34
msgid "Select options"
msgstr ""

#: woocommerce/loop/add-to-cart.php:38
msgid "View options"
msgstr ""

#: woocommerce/loop/add-to-cart.php:47
msgid "Add to cart"
msgstr ""

#: woocommerce/single-product/related.php:39
msgid "Related Product"
msgstr ""
